Subject: Did kernel package name change?

From: David Jones <[email-masked]>

I managed to get something through SUP, but all I got was arch/, compat/
and adosfs/.

Was the name of the main source (ksrc-common) changed, or is SUP simply
crapping out halfway through?  Here's my supfile:

current release=ksrc-common host=sun-lamp.cs.berkeley.edu hostbase=/a/anon_ftp b
ase=/ecl/dej/ftp/netbsd prefix=/ecl/dej/ftp/netbsd backup use-rel-suffix
current release=ksrc-amiga host=sun-lamp.cs.berkeley.edu hostbase=/a/anon_ftp ba
se=/ecl/dej/ftp/netbsd prefix=/ecl/dej/ftp/netbsd backup use-rel-suffix

-- 
David Jones, M.A.Sc student, Electronics Group (VLSI), University of Toronto
           email: [email-masked], finger for PGP public key
        finger [email-masked] for latest Toronto Free-Net information
          <A HREF="http://www.eecg.toronto.edu/~dej">Click me!</A>